Bug 117920 - New port: net/netembryo Netembryo is a network abstraction library used as foundation for feng, libnemesi, felix.
New port: net/netembryo Netembryo is a network abstraction library used as fo...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Vanilla I. Shu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 13:20 UTC by err
Modified: 2007-12-18 02:00 UTC (History)
0 users

See Also:


Attachments
file.shar (2.39 KB, text/plain)
2007-11-08 13:20 UTC, err
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description err 2007-11-08 13:20:02 UTC
Netembryo is a network abstraction library used as foundation for feng, libnemesi, felix.
It provides an uniform access to the following protocols:
    * UDP
    * TCP
    * SCTP

It is part of the LScube suite.
http://live.polito.it/netembryo
Comment 1 Vanilla I. Shu freebsd_committer 2007-11-11 22:28:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 dfilter freebsd_committer 2007-12-18 01:53:22 UTC
vanilla     2007-12-18 01:53:17 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/netembryo        Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add netembryo 0.0.4, a network abstraction library used by for feng,
  libnemesi, felix.
  
  PR:             ports/117920
  Submitted by:   Emmanuel Richiardone (err at tollari.org)
  
  Revision  Changes    Path
  1.1952    +1 -0      ports/net/Makefile
  1.1       +31 -0     ports/net/netembryo/Makefile (new)
  1.1       +3 -0      ports/net/netembryo/distinfo (new)
  1.1       +4 -0      ports/net/netembryo/pkg-descr (new)
  1.1       +9 -0      ports/net/netembryo/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Vanilla I. Shu freebsd_committer 2007-12-18 01:54:15 UTC
State Changed
From-To: open->closed

Committed, thanks. 

devel/portlint will be your best friend before send-pr.